This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11920 - lpc, lpq, lprm seg fault.
lpc, lpq, lprm seg fault.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-06 02:57 EDT by Andrew Clausen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-06 02:57:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Clausen 2000-06-06 02:57:06 EDT
RH 6.1 was installed with one local printer.

The machine was upgraded to RH 6.2.  At this point:
* lpc, lpq, lprm seg faulted when they looked at the print queue.
* in printtool, the printer was displayed as being "remote",
with the remote machine set to the local machine's name

So, there are 2 bugs here: 1 in the installer, and 1 in lp*
for seg faulting.

Removing the printer and creating a new local printer fixed the problem.
Comment 1 Bernhard Rosenkraenzer 2000-06-17 11:42:18 EDT
Should be fixed in current rawhide.

Note You need to log in before you can comment on or make changes to this bug.